PKGTOOL(8)

NAAM
pkgtool - Softwarepakketten onderhouds gereedschap.

SYNOPSIS
pkgtool

pkgtool [ --sets #a#b#c# ] [ --source_mounted ] [ --ignore_tagfiles ] [ --tagfile tagfile ] [ --source_dir directory ] [ --target_dir directory ] [ --source_device apparaat ]

BESCHRIJVING
pkgtool is een menugedreven pakketten onderhouds gereedschap dat wordt meegeleverd bij de Slackware Linux distributie. Het stelt de gebruiker in staat softwarepakketten te installeren, te verwijderen of te bekijken met een interactief systeem. Pkgtool kan ook worden gebruikt om de menugedreven scripts, normaal uitgevoerd aan het einde van een Slackware installatie, nogmaals uit te voeren. Dit is nuttig voor eenvoudige herconfiguratie (zoals veranderen van type muis).

OPTIES
De meeste gebruikers zullen geen extra opties willen gebruiken bij pkgtool.Ze worden meestal alleen gebruikt wanneer pkgtool wordt uitgevoerd tijdens de initiële systeeminstallatie. Probeer ze gewoon maar wees voorzichtig.

--sets #A#B#C#
    Installeer de disk-sets A, B, C. Scheid de disk-set namen door '#' symbolen.

--source_mounted
    Deze optie wordt gebruikt om aan te geven dat pkgtool niet moet proberen het bronapparaat bij elke disk af- en weer aan te koppelen.

--ignore_tagfiles
    Deze optie wordt gebruikt om aan te geven dat pkgtool elk gevonden pakket moet installeren ongeacht wat de tagfiles aangeven.

--tagfile tagfile
    Deze optie wordt gebruikt om vanaf de commandoregel aan te geven welke tagfile moet worden gebruikt bij de installatie.

--source_dir directory
    Deze optie wordt gebruikt bij installatie van pakketten van meerdere disk-sets. Dit is de directory waarin de subdirectories voor elke disk zich bevinden. Wordt niet gebruikt bij installatie vanaf diskette.

--target_dir directory
    De directory waar de doel-rootdirectory zich bevindt. Dit is '/' bij installatie op harddisk, of typisch '/mnt' bij installatie vanaf een installatiedisk.

--source_device apparaat
    Het bron-apparaat van waar af wordt geïnstalleerd. Niet gebruikt indien aangegeven --source_mounted Meestal gebruikt bij installatie vanaf diskette zoals:
     --source_device /dev/fd0u1440 of
     --source_device /dev/fd1h1200.

AUTEUR
Patrick J. Volkerding <volkerdi@slackware.com>

ZIE OOK
makepkg(8), explodepkg(8), installpkg(8), removepkg(8), upgradepkg(8)